stats_cdf_f
stats_cdf_laplace
Statistic Functions
PHP Manual

# stats_cdf_gamma

(PECL stats >= 1.0.0)

stats_cdf_gamma — Calculates any one parameter of the gamma distribution given values for the others.

### Description

float stats_cdf_gamma ( float `$par1` , float `$par2` , float `$par3` , int `$which` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`par1`

`par2`

`par3`

`which`

### Return Values

stats_cdf_f
stats_cdf_laplace
Statistic Functions
PHP Manual